[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [et-mgmt-tools] virtinst-0.103.0 errors



> i get the following error attached trace file
>
> libvir: QEMU error : connect: /usr/local/var/run/libvirt/qemud-sock:
> No such file or directory
> virsh: error: failed to connect to the hypervisor

Make sure  'libvirt_qemud  --system'    is also running. This is needed
for virtual networking (ignore the badly  named daemon - this is neded
for Xen too)

ok it works now thanks , will try now virt-install

Satya


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]